Ruby 2.4.6 发布,终止 Ruby 2.4 正常维护

xplanet
 xplanet
发布于 2019年04月24日
收藏 0

Ruby 2.4.6 已发布。此次发布修复了近 20 个漏洞,包括数个安全漏洞。请检查以下主题以了解详情。

查看 提交日志 获取更多详情。

此版本后, Ruby 2.4 的正常维护将被终止,并启动安全性维护阶段。这意味着 Ruby 2.4.6 版本后除了安全性修复将不会被移植任何漏洞修复。安全性维护阶段计划持续 1 年,在此阶段后,Ruby 2.4 的维护会彻底结束。因此,建议用户升级至 Ruby 2.6 或 2.5。

本站文章除注明转载外,均为本站原创或编译。欢迎任何形式的转载,但请务必注明出处,尊重他人劳动共创开源社区。
转载请注明:文章转载自 OSCHINA 社区 [http://www.oschina.net]
本文标题:Ruby 2.4.6 发布,终止 Ruby 2.4 正常维护
加载中
返回顶部
顶部